{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
    </style>
  {% load static %}
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}
  <div class="container" id="contacts">
    <div class="row">
      <div class="col-sm-12">
        <h1 class="text-center">CONTACTS</h1>
        <h2 class="quote">“If I had asked people what they wanted, they would have said <STRONG>faster</STRONG> horses.”</h2>
      </div>
    </div>
  
    <div class="row">
      <br><br>
      <div class="col-sm-2 col-sm-offset-1">
        <img src="https://i.imgur.com/ilWPmS1.png" alt="Whatsapp">
        <br><p class="contact">(+62) 85695471103</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <img src="http://pngimg.com/uploads/gmail_logo/gmail_logo_PNG1.png" alt="Gmail">
        <br><p class="contact">theresia.rachel99@gmail.com</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <a href="https://www.instagram.com/rachelarasati/"><img src="https://i.imgur.com/wODRRmn.png" alt="My Instagram"></a>
        <br><p class="contact">@rachelarasati</p>
      </div>
      <div class="col-sm-2 col-sm-offset-1">
        <a href="https://gitlab.com/theresia.rachel99"><img src="https://i.imgur.com/ftLZO6Y.png" alt="My GitLab"></a>
        <br><p class="contact">theresia.rachel99</p>
      </div>
    </div>
    <div class="row">
        <div class="col-sm-5"></div>
        <div class="col-sm-2">
          <br><br>
          <div class="greenbtn">
            <a class="btn  btn-primary " href="/story4/skills">previous</a>
            <a class="btn  btn-success " href="/story4/guestbook">next</a>
          </div>
        </div>
      <div class="col-sm-5"></div>
    </div> 
  </div>
</body>
</html>